@charset "shift_jis";
/* グローバルメニューのボタン */

#menu span {
	display: none;
}

#menu .menu_button li > a  {
	height: 25px;
	display: block;
	margin: 0px;
	padding: 0px;
}

/* English */
#menu .top_e {
	width: 26px;
	background-image: url(../img/menu_top_e.gif);
/*	background-position: left top;	*/
}

#menu .top_e a {
	width: 26px;
	background-image: url(../img/menu_top_e.gif);
/*	background-position:left top;	*/
}
#menu .photo_e {
	width: 40px;
	background-image: url(../img/menu_photo_e.gif);
/*	background-position: left top;	*/
}

#menu .photo_e a {
	width: 40px;
	background-image: url(../img/menu_photo_e.gif);
/*	background-position:left top;	*/
}


/****/
#menu .video_e {
	width: 39px;
	background-image: url(../img/menu_video_e.gif);
}

#menu .video_e a {
	width: 39px;
	background-image: url(../img/menu_video_e.gif);
}


/****/
#menu .guide_e {
	width: 71px;
	background-image: url(../img/menu_guide_e.gif);
}

#menu .guide_e a {
	width: 71px;
	background-image: url(../img/menu_guide_e.gif);
}


/****/
#menu .service_e {
	width: 120px;
	background-image: url(../img/menu_service_e.gif);
}

#menu .service_e a {
	width: 120px;
	background-image: url(../img/menu_service_e.gif);
}


/****/
#menu .search_e {
	width: 107px;
	background-image: url(../img/menu_search_e.gif);
}

#menu .search_e a {
	width: 107px;
	background-image: url(../img/menu_search_e.gif);
}

#menu a:hover, #menu a:active, #menu .act,  #menu .act a {
	background-position:left bottom;
}

/* Japanese */
#menu .top_j {
	width: 32px;
	background-image: url(../img/menu_top_j.gif);
/*	background-position: left top;	*/
}

#menu .top_j a {
	width: 32px;
	background-image: url(../img/menu_top_j.gif);
/*	background-position:left top; */
}

#menu .photo_j {
	width: 32px;
	background-image: url(../img/menu_photo_j.gif);
/*	background-position: left top; */
}

#menu .photo_j a {
	width: 32px;
	background-image: url(../img/menu_photo_j.gif);
/*	background-position:left top; */
}

/****/
#menu .video_j {
	width: 36px;
	background-image: url(../img/menu_video_j.gif);
}

#menu .video_j a {
	width: 36px;
	background-image: url(../img/menu_video_j.gif);
}


/****/
#menu .guide_j {
	width: 64px;
	background-image: url(../img/menu_guide_j.gif);
}

#menu .guide_j a {
	width: 64px;
	background-image: url(../img/menu_guide_j.gif);
}


/****/
#menu .service_j {
	width: 102px;
	background-image: url(../img/menu_service_j.gif);
}

/****/
#menu .service_j a {
	width: 102px;
	background-image: url(../img/menu_service_j.gif);
}

/****/
#menu .search_j {
	width: 62px;
	background-image: url(../img/menu_search_j.gif);
}

#menu .search_j a {
	width: 62px;
	background-image: url(../img/menu_search_j.gif);
}